@import "_colors";
@import "_responsive";

:host {
  display: block;
}

.panel-wrapper {
  position: relative;
  overflow: hidden;
  min-height: 230px;
  @media (max-width: $small-screen) {
    min-height: 124px;
  }

  h3 {
    margin-bottom: 0;
    @media (max-width: $big-screen) {
      font-size: 30px;
    }
    @media (max-width: $small-screen) {
      font-size: 26px;
    }
    @media (max-width: $phone) {
      font-size: 24px;
    }
  }
  p {
    @media (max-width: $big-screen) {
      font-size: 20px;
    }
    @media (max-width: $small-screen) {
      font-size: 18px;
    }
    @media (max-width: $phone) {
      font-size: 16px;
    }
  }
}
.slider-nav {
  position: absolute;
  display: flex;
  right: 32px;
  bottom: 20px;
  z-index: 100;
}
.slider-item {
  z-index: 10;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) translateZ(0) scale(1, 1);
  width: calc(100% - 60px);
  -webkit-backface-visibility: hidden;
  display: flex;
  align-items: center;
}

.slider-nav .slider-nav-item {
  width: 16px;
  height: 8px;
  background: $def-white;
  border-radius: 100px;
  margin-right: 4px;
  cursor: pointer;

  @media (max-width: $phone) {
    width: 10px;
    height: 4px;
  }

  &.active {
    opacity: 0.5;
  }
}
